.wq-empresas-01{
	padding: 110px 0 0;
}
.wq-empresas-01 .wq-titulo_1{
	margin-bottom: 40px;
}
.wq-empresas-01 .wq-01 {
    padding: 155px 0;
}
.wq-01 figure{
	padding-right: 95px;
	width: calc(54% - 95px);
	background-image: url(../img/detalhe-empresas.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 225px auto;
	height: 530px;
}
.wq-01 figure > img{
	height: 530px;
}
.wq-01 figure figcaption{
	position: absolute;
	top: 70px;
	right: 18px;
	width: 180px;
	height: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	box-shadow: 17.378px 28.378px 32.054px rgba(0, 0, 0, 0.4);
	background-color: #fff;
}

.wq-01 figure figcaption span img{
	display: block;
	height: 55px;
	width: auto;
	box-shadow: none;
}



.wq-empresas-01 .wq-01:nth-child(odd) .wq-flex{
	flex-direction: row-reverse;
}

.wq-empresas-01 .wq-01:nth-child(odd) figure {
    padding-left: 95px;
    padding-right: 0;
    background-position: center left;
    right: 0!important;
    left: auto;
}

.wq-empresas-01 .wq-01:nth-child(odd) figure figcaption{
	left: 18px;
	box-shadow: -17.378px 28.378px 32.054px rgba(0, 0, 0, 0.4);
}

.wq-empresas-01 .wq-01:nth-child(odd) figure > img{
	box-shadow: -33.378px 17.378px 38.054px rgba(0, 0, 0, 0.3);
}


.wq-empresas-01 .wq-01 h2 {
    font-size: 35px;
    color: #0b3454;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 25px;
    max-width: 600px;
}
.wq-empresas-01 .wq-01 p{
	color: #585858;
	margin-bottom: 15px;
}


@media screen and (max-width: 999px){
	.wq-empresas-01 .wq-01 {
	    padding: 55px 0;
	}
}